<?xml version="1.0" encoding="utf-8" ?>
<data>
	<json>
		[
			{
				"label": "单一变量",
				"value": "0"
			},
			{
				"label": "按床网类别",
				"value": "1"
			},
			{
				"label": "公式",
				"value": "2"
			}
		]
	</json>
</data>
